<?xml version="1.0" encoding="utf-8"?>
<EngineeringData version="12.1">
  <Notes>
    This file is used to identify and group the definition methods for material properties.  The user
    will be presented with this as a searchable tree view.
  </Notes>
  <MaterialPropertyDefinitionCategories target="ANSYS|AUTODYN|Samcef|NASTRAN|RBD|ABAQUS|LSDYNA">
    <PhysicsCategory physicsFilter="Thermal-Electric" name="Thermal-Electric">
      <PropertyCategory name="Thermopower">
        <Property name="Seebeck Coefficient">
          <DefinitionMethod name="" affix="postfix">
            <Behavior name="Isotropic" affix="prefix"/>
            <Behavior name="Orthotropic" affix="prefix"/>
          </DefinitionMethod>
        </Property>
      </PropertyCategory>
    </PhysicsCategory>
  </MaterialPropertyDefinitionCategories>
</EngineeringData>